<div class="rui-dropdown rui-dropdown--block">
  <button type="button" class="rui-dropdown__trigger">
    <span>Hover me</span>
    <span class="rui-dropdown__trigger__arrow">&gt;</span>
  </button>

  <div class="rui-dropdown__content">
    <div class="rui-menu">Content</div>
  </div>
</div>
